
   .MuiTableCell-root {
  display: table-cell;
  padding: 16px;
  font-size: 0.875rem;
  text-align: left;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1.43;
  border-bottom: 1px solid
    rgba(224, 224, 224, 1);
  letter-spacing: 0.01071em;
  vertical-align: inherit;
}
.MuiTableCell-head {
  color: rgba(0, 0, 0, 0.87);
  font-weight: 500;
  line-height: 1.5rem;
}
.MuiTableCell-body {
  color: rgba(0, 0, 0, 0.87);
}
.MuiTableCell-footer {
  color: rgba(0, 0, 0, 0.54);
  font-size: 0.75rem;
  line-height: 1.3125rem;
}
.MuiTableCell-sizeSmall {
  padding: 6px 24px 6px 16px;
}
.MuiTableCell-sizeSmall:last-child {
  padding-right: 16px;
}
.MuiTableCell-sizeSmall.MuiTableCell-paddingCheckbox {
  width: 24px;
  padding: 0 12px 0 16px;
}
.MuiTableCell-sizeSmall.MuiTableCell-paddingCheckbox:last-child {
  padding-left: 12px;
  padding-right: 16px;
}
.MuiTableCell-sizeSmall.MuiTableCell-paddingCheckbox > * {
  padding: 0;
}
.MuiTableCell-paddingCheckbox {
  width: 48px;
  padding: 0 0 0 4px;
}
.MuiTableCell-paddingCheckbox:last-child {
  padding-left: 0;
  padding-right: 4px;
}
.MuiTableCell-paddingNone {
  padding: 0;
}
.MuiTableCell-paddingNone:last-child {
  padding: 0;
}
.MuiTableCell-alignLeft {
  text-align: left;
}
.MuiTableCell-alignCenter {
  text-align: center;
}
.MuiTableCell-alignRight {
  text-align: right;
  flex-direction: row-reverse;
}
.MuiTableCell-alignJustify {
  text-align: justify;
}
.MuiTableCell-stickyHeader {
  top: 0;
  left: 0;
  z-index: 2;
  position: sticky;
  background-color: #fff;
}
  